body {
    font-family: Arial, sans-serif;
    text-align: center;
}

#board {
    display: grid;
    grid-template-columns: repeat(4, 100px);
    grid-template-rows: repeat(4, 100px);
    gap: 10px;
    margin: 20px auto;
    width: 440px;
}

.tile {
    background-color: #ccc0b3;
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    font-weight: bold;
    border-radius: 5px;
}

hr {
    width: 500px;
}

.x2 { background-color: #eee4da; }
.x4 { background-color: #ede0c8; }
.x8 { background-color: #f2b179; color: white; }
.x16 { background-color: #f59563; color: white; }
.x32 { background-color: #f57c5f; color: white;}
.x64 { background-color: #f65d3b; color: white;}
.x128 {   background-color: #edce71; color: white;}
.x256 { background-color: #edcc63; color: white;}
.x512 { background-color: #edc651; color: white;}
.x1024 {  background-color: #eec744; color: white;}
.x2048 { background-color: #ecc230; color: white;}
.x4096 { background-color: #fe3d3d; color: white;}
.x8192 { background-color: #ff2020; color: white;}

